newSWFSoundFromFileno(3)

NAME
newSWFSoundFromFileno - added by David McNab <david@rebirthing.co.nz>

SYNOPSIS
#include <ming.h>

SWFSound newSWFSoundFromFileno
(
    int fd,
    byte flags
);

PARAMETERS

int fd
    Not Documented.

byte flags
    Not Documented.

DESCRIPTION
Required so that python can pass in file descriptors instead of FILE* streams .